./games/AitDoB, Ascent into the Depths of Beyond -- A roguelike game

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.0.20120330, Package name: AitDoB-0.0.20120330, Maintainer: pkgsrc-users

Ascent into the Depths of Beyond -- A roguelike game


Required to run:
[devel/ncurses]

Required to build:
[pkgtools/cwrappers]

Master sites:


Version history: (Expand)


CVS history: (Expand)


   2018-10-04 17:46:48 by Roy Marples | Files touched by this commit (6)
Log message:
Import Ascent into the Depths of Beyond -- A roguelike game
No release, so used a commit ref from github.

Patches added to allow NetBSD curses to be used although it will
not display entirely correctly unless you use NetBSD-8.1 or ncurses.